<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFCSHFLOWR" Name="現金流量決算表" Domain="NBA" />
　　　　<Program Id="NBAWDR060_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>現金流量決算表</報表名稱>
　　　　<年度>104</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務活動之現金流量</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務活動之淨現金流入(流出－)</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>投資活動之現金流量</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>投資活動之淨現金流入(流出－)</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>融資活動之現金流量</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>融資活動之淨現金流入(流出－)</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>現金及約當現金之淨增(淨減－)</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期初現金及約當現金</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期末現金及約當現金</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

